#home{
width:100%;
margin-top:-25px;
padding:0;
background-color:#ebebeb;
}
#header{
background: #000;
padding:30px 0 3px 0;
}
#blogTitle{
margin:0 auto;
padding:35px 0;
}
#blogTitle h2,#blogTitle h1{
text-align:center;
}
#blogTitle h1 a:hover{
 color: #333;
}
#blogTitle h2{
float:none;
color:#fff;
}

#blogTitle h1 a{
    color: #fff;
    font-size: 38px;
    font-weight: 400;
  text-shadow:2px 2px 3px #333;
}
#main,#footer{
width:80%;
margin:30px auto;
}
#navigator{
border:none;
height:auto;
line-height:34px;
display: flex;
    flex-direction: column;
    align-items: center;
}
#navList{
min-height:34px;
}
#navList li{
margin: 0 10px 0 0;
}
#navList a{
border: 1px solid #f1362f;
    padding: 5px 8px;
    line-height: 22px;
    background-color: transparent;
   transition:all .2s ease-in-out;
}
#navList a:link, #navList a:visited, #navList a:active{
color:#ffffff;
}
#navList a:hover{
    border: 1px solid #303030;
    background: #303030;
    color: #fff;
}
.blogStats{
color:#fff;
margin:20px 0 0 0;
}
#main{
display:flex;
}
#mainContent,#mainContent .forFlow{
margin-left:0;
}

#mainContent{
margin-right: 20px;
    background-color: #fff;
    padding: 30px;
}

#sideBar{
margin-top:0;
padding: 0px 20px;
background-color:#fff;
overflow: inherit;
}
.catListTitle{
border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
position:relative;
}
.catListTitle::after{
content: "";
    width: 60px;
    height: 1px;
    background: #f4645f;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active{
color:#333;
}
#footer{
padding-bottom:30px;
}
.postTitle{
border-left:3px solid #f4645f;
}
.CalTodayDay{
background-color:#f4645f !important;
}